# Internal API documentation (requires JWT Bearer auth)
app.swagger:
    path: /api/doc.json
    methods: GET
    defaults: { _controller: nelmio_api_doc.controller.swagger }

app.swagger_ui:
   path: /api/doc
   methods: GET
   defaults: { _controller: nelmio_api_doc.controller.swagger_ui }

# Client API documentation (public)
app.swagger_clients:
    path: /api/client/doc.json
    methods: GET
    defaults: 
        _controller: nelmio_api_doc.controller.swagger
        area: clients

app.swagger_ui_clients:
   path: /api/client/doc
   methods: GET
   defaults: 
       _controller: nelmio_api_doc.controller.swagger_ui
       area: clients
